Page MenuHomePhabricator

[MLIR][Shape] Simplify shape lowering
ClosedPublic

Authored by frgossen on Jul 20 2020, 5:32 AM.

Diff Detail

Event Timeline

frgossen created this revision.Jul 20 2020, 5:32 AM
Herald added a project: Restricted Project. · View Herald TranscriptJul 20 2020, 5:32 AM
pifon2a accepted this revision.Jul 20 2020, 5:49 AM
pifon2a added inline comments.
mlir/lib/Conversion/ShapeToSCF/ShapeToSCF.cpp
203–205

nit: s/auto/Value here and where possible.

This revision is now accepted and ready to land.Jul 20 2020, 5:49 AM
frgossen updated this revision to Diff 279516.Jul 21 2020, 7:22 AM
frgossen marked an inline comment as done.

Address comment

herhut accepted this revision.Jul 22 2020, 12:35 AM
pifon2a accepted this revision.Jul 23 2020, 9:20 AM
This revision was automatically updated to reflect the committed changes.